Skip to main content
GET
/
v1
/
batches
/
{id}
/
results
Get batch results
curl --request GET \
  --url https://api.antonpayments.com/v1/batches/{id}/results \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "row": 123,
      "status": "success",
      "payout_id": "<string>",
      "error": "<string>"
    }
  ],
  "has_more": true,
  "next_cursor": "<string>"
}

Authorizations

Authorization
string
header
required

Merchant API key: ak_live_* (production) or ak_test_* (sandbox).

Path Parameters

id
string
required

Resource identifier.

Query Parameters

limit
integer
default:20

Maximum number of items to return (default 20, max 100).

Required range: x <= 100
cursor
string

Pagination cursor from previous response's next_cursor.

Response

Paginated list of row results.

data
object[]
required
has_more
boolean
required
next_cursor
string